<?php

// 使用代金券
require_once ("../user_include.inc");

ErrorLogger::doOutput("Compass...ajax_get_manual_text.php....Start.", 0);

//根据常量获取定义的值
$constName = "MANUAL_TEXT";
$constValue = "";

//检索数据库
$param['name'] = $constName;
$param['delete_flg'] = false;
$systemConstantDatList = SystemConstantDat::getList($param,'id','desc', 0, 1);
if(!empty($systemConstantDatList)) {
	$constValue = $systemConstantDatList[0]->constant_value;
}
ErrorLogger::doOutput("Compass...ajax_get_manual_text.php....constValue=" . $constValue, 0);
ErrorLogger::doOutput("Compass...ajax_get_manual_text.php....End.", 0);

responseOK($constValue);

function responseNG($result) {
	$result = array("status"=>"NG", "result"=>$result);
	print json_encode($result);
	exit;
}
function responseOK($result) {
	$result = array("status"=>"OK", "result"=>$result);
	print json_encode($result);
	exit;
}
?>